-- 基础信息
base_info = {
	group_id = 133304288
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 288001, monster_id = 26090701, pos = { x = -1174.180, y = 221.273, z = 3032.567 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 23 },
	{ config_id = 288002, monster_id = 20010201, pos = { x = -1180.617, y = 220.151, z = 3043.490 }, rot = { x = 0.000, y = 0.146, z = 0.000 }, level = 30, drop_tag = "大史莱姆", disableWander = true, pose_id = 201, area_id = 23 },
	{ config_id = 288003, monster_id = 26090701, pos = { x = -1178.007, y = 221.453, z = 3025.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 288001, 288002, 288003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
